/* style.css */
body{
    background: rgb(240,240,240);
    color: rgb(20, 20, 20);
    font-family: 'Open Sans', sans-serif;
  }
  h1{
    font-family: 'Montserrat', sans-serif;
    color: yellow;
    font-size: 50px;
  }
  h2 {
    font-family: 'Montserrat', sans-serif;
    color: pink;
    font-weight: lighter;
    font-size: 18px;
  }
  a {
    color: black;
  }
  a:hover {
    text-decoration: none;
    color: blue;
  }
  
  a2 {
    color: yellow;
  }
  a2:hover {
    text-decoration: none;
    color: black;
  }


  /* Custon design */

  #banner-home{
    /* background-image: url("https://unsplash.it/1000/600?random"); */
    background-image: url("Images/wynand-van-poortvliet-unsplash.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
    margin:100px; margin-bottom:50px;
    padding-bottom: 125px; padding-left: 125px; padding-right: 125px; padding-top: 125px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
  }
  #banner-home h1{
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-size: 50px;
  }
  
  #banner-publications{
    background-image: url("Images/jonatan-pie-unsplash.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
    margin:50px; margin-left:100px; margin-right:100px;
    padding-bottom: 125px; padding-left: 125px; padding-right: 75px; padding-top: 25px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
  }
  #banner-publications h1{
    color: white;
    font-size: 50px;
  }
  
  #publications h2{
    color: black;
    font-size: 16px;
  }
  #publications p{
    color: black;
    font-size: 12px;
  }

  #publications h3{
    font-family: 'Franklin Gothic Medium';
    color: black;
    font-size: 8px;
  }

  #publications a{
    font-weight: 600;
    color: black;
    font-size: 14px;
  }
  
  #publications a:hover{
    text-decoration: none;
    color: green;
  }

  #banner-research{
    background-image: url("Images/leo-roomets-unsplash.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
    margin:50px; margin-left:100px; margin-right:100px;
    padding-bottom: 125px; padding-left: 125px; padding-right: 75px; padding-top: 25px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
  }
  #banner-research h1{
    color: white;
    font-size: 50px;
  }

  .theoryapp{
    margin: 0px; margin-left: 100px;
  }

  .theoryapp h2{
    color: black;
    font-size: 30px; font-weight: 500; font-family: 'Montserrat', sans-serif;
    text-align: left;
  }
  .theoryapp p{
    color: black;
    font-size: 14px;
    text-align: justify;
  }


  #banner-teaching{
    background-image: url("Images/alessandro-erbetta-unsplash.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
     margin:50px; margin-left:100px; margin-right:100px;
    padding-bottom: 125px; padding-left: 125px; padding-right: 75px; padding-top: 25px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
    }
    #banner-teaching h1{
    color: white;
    font-size: 50px;
    }
    

  #banner-students{
    background-image: url("Images/jason-blackeye-unsplash.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
    margin:50px; margin-left:100px; margin-right:100px;
    padding-bottom: 125px; padding-left: 125px; padding-right: 75px; padding-top: 25px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
  }
  #banner-students h1{
    color: white;
    font-size: 50px;
  }



  #banner-policy {
    background-image: url("Images/kym-mackinnon-unsplash-C.jpg");
    border-radius:20px; box-shadow:1px 1px 3px black; 
    margin:50px; margin-left:100px; margin-right:100px;
    padding-left: 125px; padding-right: 75px; padding-top: 25px; padding-bottom: 25px;
    background-size: cover;
    text-align: right;
    text-shadow: 1px 1px 5px black;
  }
  #banner-policy h1{
    color: white;
    font-size: 50px;
  }



  #banner-contact{
background-image: url("Images/johannes-plenio-unsplash.jpg");
border-radius:20px; box-shadow:1px 1px 3px black; 
margin:50px; margin-left:100px; margin-right:100px;
padding-bottom: 125px; padding-left: 125px; padding-right: 75px; padding-top: 25px;
background-size: cover;
text-align: right;
text-shadow: 1px 1px 5px black;
}
#banner-contact h1{
color: white;
font-size: 50px;
}




  #footer{
    padding: 10px;
    background: rgb(30, 30, 30);
    color: lightgrey;
    font-size: 30px;
  }
  
  #footer a{
color: yellow;
    font-size: 20px;
  }

  #footer a:hover{
    color: white;
      }

  #buttons{
        margin-top: -75px;
        padding: -50px;
        text-align: center;
          }

  .card{
    margin: 0px; margin-top: 50px;
    border-radius:5px; 
     /*box-shadow:1px 1px 3px black; margin:50px;*/
    background-size: 30px;
    /* background-color: rgb(200, 200, 200);*/
    padding: 0px;
    text-align: center;
  }

  .policy{
    margin: 0px; 
    border-radius:5px; 
     /*box-shadow:1px 1px 3px black; margin:50px;*/
    background-size: auto;
    /* background-color: rgb(200, 200, 200);*/
    padding: 0px;
    text-align: center;
  }

.student{
  border-radius: 10%;
}

.shadow{
  box-shadow: 1px 1px 3px black;
}

  .list-inline >li{
    display: inline-block;
    margin-left: 2em;
    margin-right: 2em;
    padding: 0px;
  }
  .btn-primary {
    color: rgb(20, 20, 20);
    background-color: white;
    border-color: rgb(30, 30, 30); /*set the color you want here*/
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: yellow;
    border-color: black; /*set the color you want here*/
}
